Bug 176296 - Backport of fix to netfilter-recent-module from 2.6.15
Backport of fix to netfilter-recent-module from 2.6.15
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-12-20 18:33 EST by Stefan Neufeind
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.15-1.1830_FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-03 03:27:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Neufeind 2005-12-20 18:33:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
There is a small bug in the netfilter-module "recent" on kernels <2.6.14. A bug on the netfilter-list says it's fixed in newer releases. Could this small patch be incorporated in the FC3/FC4-kernels as well, please?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. See patch

Additional info:
Comment 1 Dave Jones 2006-02-03 02:20:05 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 2 Stefan Neufeind 2006-02-03 03:27:25 EST
Tested, and seems to work fine. Since it was reported this "decides" at
boot-time if it will work for the current running system or not I even rebooted
several times, and always retested with success.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.